# Generated by Django 4.0.3 on 2024-02-06 01:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='AppointmentVO',
            new_name='AutomobileVO',
        ),
    ]
